Application: gvSIG desktop - gvSIG bugs #4091
No se reproyecta DXF al exportar
02/05/2016 09:45 AM - Daniel Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version: 2.3.0-2423 (rev. org.gvsig.deskiop-2.0.129)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando un DXF se exporta a una determinada proyeccion las geometrias generadas no estan reproyectadas, si no que se mantienen
en la proyeccion original.

Associated revisions

Revision 42751 - 02/25/2016 05:14 PM - Daniel Martinez

refs #4091 Se afade la parte de reproyeccion

History

#1 - 02/15/2016 02:20 PM - Alvaro Anguix

En el 2422 exporta bien. Por ejemplo, un dxf reproyectado al vuelo en una Vista... si seleccionamos la opcién de exportar al EPSG de la Vista, es
decir mantiene la reproyeccion al exportar.

#2 - 02/15/2016 02:20 PM - Alvaro Anguix

- Status changed from New to Closed

#3 - 02/16/2016 06:47 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.3.0-2423 (rev. org.gvsig.desktop-2.0.129)
